/*************************************************
*
* Layout and Presentation Stylesheet
*
**************************************************/

/* General */
html
{
	background-color: #FFFFFF;
	background: url(/templates/l2b/image/bottom_background_sliver.jpg) repeat-x bottom left;
}

* {
	font-family: "MyriadPro-Semibold", Arial, Verdana, "Lucida Grande", "Bitstream Vera Sans", Helvetica, sans-serif; /* set the font of all elements to this */
	font-size: 13px; /* reset all fonts to a common size */
	word-wrap: break-word; /* Stop IE from expanding parent container when word is too long (proprietary IE, new in CSS3) */
}

h1, h1 *,
h2, h2 *,
h3, h3 *,
h4, h4 *,
h5, h5 *,
h6, h6 * {
	font-family: "MyriadPro-Semibold", Arial, Verdana, Helvetica, sans-serif;
}

h1 { font-size: 22px; color: #676666; font-weight: bold;}
h2 { font-size: 18px; color: #1AA1B5; font-weight: bold;}
h3 { font-size: 14px; color: #676666; font-weight: bold;}
h4 { font-size: 14px; color: #676666; font-weight: bold;}
h5 { font-size: 12px; color: #676666; font-weight: bold;}
h6 { font-size: 10px; color: #676666; font-weight: bold;}

body
{
	margin: 0;
	padding: 0;
	font-size: 13px; /* sets a base font size of 12px/9pt */
	color: #676666;
}
body.PagePrint
{
	margin: 0;
	padding: 0;
	font-size: 10px; /* sets a base font size of 12px/9pt */
	background-image: url();
	background-color: #FFFFFF;
}
img {
	-ms-interpolation-mode: bicubic; /* Resample images in IE7 */
}

img.alpha { /* Give PNG image class="alpha" to fix alpha transparency problems in IE 5.5 & 6 */	 
}

a img {
	border: none;
}

big {
	font-size: 133%;
}

small, sup, sub {
	font-size: 75%;
}

wbr:after {
	content: "\00200B"; /* Emulate the <wbr> (word break) tag in modern browsers that don't support it */
}
hr
{
    BORDER-TOP: 1px solid #676666;
    WIDTH: 100%;
    HEIGHT: 1px;
    text-align: center;
}
/*----TEXT SIZES----*/
.SmallText
{
     font-size: 9px;
}
.DefaultText
{
     font-size: 10px;
}
.LargeText
{
     font-size: 14px;
}
.LargerText
{
     FONT-SIZE: 16px;	
}
.PageWrapper p
{
	padding-top: 6px;
	padding-bottom: 6px;
	margin: 0px;
}
/*----TEXT SIZES----*/
/* General */

/* Links */
.PageWrapper a, .PageWrapper a:link
{
	color: #1AA1B5;
	text-decoration: none;
}
.PageWrapper a:visited
{
	color: #1AA1B5;
	text-decoration: none;
}
.PageWrapper a:hover,.PageWrapper a:active
{
	color: #1AA1B5;
	text-decoration: underline;
}
/* Links */

/* Bullest */
.PageWrapper ul
{
	margin-top: 5px;
	margin-bottom: 5px;       
	list-style-type: square;
	list-style-image: url(/templates/l2b/image/main_bullet.gif);
}
.PageWrapper ul li
{
	margin-top: 5px;
	margin-bottom: 5px;
}
/* Bullest */

/*----FORMS----*/
.PageWrapper form
{}
.PageWrapper textarea
{
    	vertical-align: middle;
	border: 1px solid #A4A4A4;
	background-color: #FFFFFF;
}
.PageWrapper input
{
	vertical-align: middle;
	border: 1px solid #A4A4A4;
	background-color: #FFFFFF;
}
.PageWrapper select
{
    	vertical-align: middle;
	border: 1px solid #A4A4A4;
	background-color: #FFFFFF;
}
.PageWrapper .Button
{
	vertical-align: middle;
	border: 1px solid #A4A4A4;
	background-color: #E1E0E0;
	font-weight: bold;
	color: #1AA1B5;
}
#PromoContentRight .button {clear:both; width:auto; display:block; margin:1em 0 1em 5%; clear:both; background-color: #aaa; border: 0 none; border-radius:4px; color: #FFFFFF; cursor: pointer; display: inline-block; font-size:15px; font-weight: bold; height: 32px; line-height: 32px; margin: 0 5px 10px 0; padding: 0 22px; text-align: center; text-decoration: none; vertical-align: top; white-space: nowrap; width: auto;}
.BodyText INPUT .ButtonOK
{
}
/*----FORMS----*/

/*----SPAN----*/
.Alert
{
	font-weight: bold;
	color: red;
}
/*----SPAN----*/

/*---- MODAL POPUP ----*/

/*Modal Popup*/
.modalBackground
{
	background-color:Gray;
	filter:alpha(opacity=70);
	opacity:0.7;
	top: 10px;
	left: 10px;
}
.modalPopup
{
	background-color: #FFFFFF;
	border: 2px solid #E0DEDE;
	padding: 10px;
	width: 460px;
}
.modalDisablePopup
{
	background-color: #FFFFFF;
	border: 2px solid #E0DEDE;
	z-index:10000;
	position:absolute;
}
.modalHeading
{
	/*cursor: move;*/
	background-color: #DDDDDD;
	border: 1px solid #E0DEDE;
	color: #676666;
	text-align: left;
	padding: 4px;
	font-family:Arial, Verdana;
	font-size: 12px;
	font-weight:bold;
	width: 100%;
}
.modalText
{
	font-size: 12px;
}
.modalDisablePopup
{
	background-color: #FFFFFF;
	border: 2px solid #E0DEDE;
	z-index:10000;
	position:absolute;
}
/*Popup Control*/
.popupControl
{
	background-color: #FFFFFF;
	position:absolute;
	visibility:hidden;
}
/*---- MODAL POPUP ----*/

/* Standard Page Layout */
#OuterWrapper
{
	width: 100%;
	text-align: center;
	padding-top: 0px;
	padding-bottom: 20px;
	border-top: 6px solid #E1E0E0;
}

#PageWrapper
{
	width: 931px;
	background-color: transparent;
	margin:0 auto;
	padding: 0px;
	text-align: center;
	overflow: hidden;
}
#PageWrapper #BrandingWrapper
{
	border: 0px solid red;
	background-color: transparent;
	width: 931px;
	height: 143px;
	padding: 0px;
	margin: 0px;
	padding-bottom: 10px;
}
* html #PageWrapper #BrandingWrapper
{
	height: 165px;
}
#PageWrapper #BrandingWrapper #Logo
{
	border: 0px solid red;
	background-color: transparent;
	width: 931px;
	height: 100px;
	float: left;
	text-align: left;
	overflow: hidden;
	padding: 0px;	
	margin: 0px;
}
#PageWrapper #BrandingWrapper #Logo img
{
	padding: 0px;
	margin: 0px;
	border: 0px solid red;
}
#PageWrapper #BrandingWrapper #Logo #LogoLeft
{
	border: 0px solid red;
	background-color: transparent;
	width: 450px;
	height: 100px;
	float: left;
	text-align: left;
	overflow: hidden;
	padding: 0px;	
	margin: 0px;
}
#PageWrapper #BrandingWrapper #Logo #LogoRight
{
	border: 0px solid red;
	background-color: transparent;
	width: 400px;
	height: 40px;
	float: right;
	text-align: right;
	overflow: hidden;
	padding: 60px 0px 0px 0px;	
	margin: 0px;
}
* html #PageWrapper #BrandingWrapper #Logo #LogoRight
{
	height: 100px;
}
.contactNo
{
    color: #5b5b5b;
    font-size: 30px;
    font-weight: bold;
    background:url(/images/db/l2b/35.png) no-repeat scroll 0 center;
    display:inline-block;
    padding:0 0 0 26px;
    margin:14px 0 10px;
}
#PageWrapper #BrandingWrapper #Logo #LogoRight{ height:auto!important; padding:0 0 0 0;}
#PageWrapper #BrandingWrapper #MainBanner
{
	border: 0px solid red;
	width: 931px;
	height: 335px;
	float: left;
	text-align: left;
	overflow: hidden;
	padding: 0px;	
	margin: 0px;
	display: none;
}
#PageWrapper #BrandingWrapper #MainBanner img
{
	padding: 0px;
	margin: 0px;
}
#PageWrapper #PromoBanner
{
	border: 0px solid red;
	width: 931px;
	height: 177px;
	text-align: left;
	overflow: hidden;
	padding: 0px;	
	margin: 0px;
	padding-bottom: 10px;
}
* html #PageWrapper #PromoBanner
{
	height: 187px;
}
#PageWrapper #PromoBanner img
{
	padding: 0px;
	margin: 0px;
}
#PageWrapper #ContentWrapper
{
	border: 0px solid transparent;
	background: url(/templates/l2b/image/main_body_box_top.gif) no-repeat top left;
	background-color: transparent;
	width: 931px;
	min-height: 400px;
	margin: 0px;
	padding: 0px;
	text-align: left;
	padding-top: 9px;
}
* html #PageWrapper #ContentWrapper
{
	height: 400px;
}
#PageWrapper #ContentWrapper #ContentWrapperInner
{
	border: 0px solid transparent;
	background: url(/templates/l2b/image/main_body_box_middle.gif) repeat-y top left;
	background-color: transparent;
	float: left;
	width: 891px;
	margin: 0px;
	padding: 0px;
	text-align: left;
	padding-left: 30px;
	padding-right: 10px;
}
* html #PageWrapper #ContentWrapper #ContentWrapperInner
{
	width: 931px;
}
#PageWrapper #ContentWrapper #ContentWrapperFooter
{
	border: 0px solid transparent;
	background: url(/templates/l2b/image/main_body_box_bottom.gif) no-repeat top left;
	background-color: transparent;
	float: left;
	width: 931px;
	height: 8px;
	margin: 0px;
	padding: 0px;
	text-align: left;
	font-size: 1px;	
}
#PageWrapper #ContentWrapper #ContentWrapperInner #MainContent
{
	border: 0px solid red;
	width: 586px;
	float: left;
	display: inline;
	background-color: transparent;
	padding: 0px;
	padding-right: 20px;
}
* html #PageWrapper #ContentWrapper #ContentWrapperInner #MainContent
{
  width: 606px;
}
#PageWrapper #ContentWrapper #ContentWrapperInner #MainContent #TitleTable
{
	border: 0px solid red;
	background-color: transparent;
}
#PageWrapper #ContentWrapper #ContentWrapperInner #MainContent #BodyContent
{
	border: 0px solid red;
	display: inline;
	float: left;
	width: 100%;
}
#PageWrapper #ContentWrapper #ContentWrapperInner #PromoContentRight
{
	border: 0px solid red;
	background: url(/templates/l2b/image/promo_body_box_top.gif) no-repeat top left;
	width: 285px;
	min-height: 200px;
	float: right;
	padding: 0px;
	background-color: transparent;
	padding-top: 7px;
}
* html #PageWrapper #ContentWrapper #ContentWrapperInner #PromoContentRight
{
	height: 200px;
}
#PageWrapper #ContentWrapper #ContentWrapperInner #PromoContentRight #PromoContentRightInner
{
	border: 0px solid red;
	background: url(/templates/l2b/image/promo_body_box_middle.gif) repeat-y top left;
	background-color: transparent;
	float: left;
	width: 265px;
	min-height: 191px;
	margin: 0px;
	padding: 0px;
	text-align: left;
	padding-left: 10px;
	padding-right: 10px;
}
* html #PageWrapper #ContentWrapper #ContentWrapperInner #PromoContentRight #PromoContentRightInner
{
	width: 285px;
	height: 191px;
}
#PageWrapper #ContentWrapper #PromoContentRight #PromoContentRightFooter
{
	border: 0px solid red;
	background: url(/templates/l2b/image/promo_body_box_bottom.gif) no-repeat top left;
	background-color: transparent;
	float: left;
	width: 285px;
	height: 10px;
	margin: 0px;
	padding: 0px;
	text-align: left;
	font-size: 1px;	
}
#PageWrapper #ContentWrapper #ContentWrapperInner #PromoContentRight #PromoContentRightInner #mc_embed_signup,
#PageWrapper #ContentWrapper #ContentWrapperInner #PromoContentRight #PromoContentRightInner #Article_28,
#PageWrapper #ContentWrapper #ContentWrapperInner #PromoContentRight #PromoContentRightInner #Article_29
{ background:#e6f6f8; border:#83d0de solid 1px; width:100%; box-sizing:border-box; padding:0 10px; border-radius:8px;}
#PageWrapper #ContentWrapper #ContentWrapperInner #PromoContentRight #PromoContentRightInner #mc_embed_signup input.button,
#PageWrapper #ContentWrapper #ContentWrapperInner #PromoContentRight #PromoContentRightInner .button
{
background: #35bac9; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzM1YmFjOSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDhkYTEiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #35bac9 0%, #008da1 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#35bac9), color-stop(100%,#008da1)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #35bac9 0%,#008da1 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #35bac9 0%,#008da1 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #35bac9 0%,#008da1 100%); /* IE10+ */
background: linear-gradient(to bottom,  #35bac9 0%,#008da1 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#35bac9', endColorstr='#008da1',GradientType=0 ); /* IE6-8 */
width:96%; box-sizing:border-box;
height:40px; line-height:40px; margin:0 0 0 0;
}
#PageWrapper #ContentWrapper #ContentWrapperInner #PromoContentRight #PromoContentRightInner #Article_28,
#PageWrapper #ContentWrapper #ContentWrapperInner #PromoContentRight #PromoContentRightInner #Article_29
{ padding-top: 10px; }
#PageWrapper #ContentWrapper #ContentWrapperInner #PromoContentRight #PromoContentRightInner #mc_embed_signup h2,
#PageWrapper #ContentWrapper #ContentWrapperInner #PromoContentRight #PromoContentRightInner #Article_28 h2,
#PageWrapper #ContentWrapper #ContentWrapperInner #PromoContentRight #PromoContentRightInner #Article_29 h2
{ text-align:center;}
#PageWrapper #ContentWrapper #ContentWrapperInner #PromoContentRight #PromoContentRightInner #mc_embed_signup .mc-field-group{ min-height:inherit; padding:0px;}
#PageWrapper #ContentWrapper #ContentWrapperInner #PromoContentRight #PromoContentRightInner #mc_embed_signup .mc-field-group input{ background:#fff; box-sizing:border-box; border:#83d0de solid 1px; margin:0 0 19px 0px; padding:0px 10px; color:#676666; line-height:38px; border-radius:4px;}
#PageWrapper #ContentWrapper #ContentWrapperInner #PromoContentRight #PromoContentRightInner #mc_embed_signup .mc-field-group input:focus{ border:#008da1 solid 1px;}
#PageWrapper #ContentWrapper #ContentWrapperInner #PromoContentRight #PromoContentRightInner .ArticleModule{
    border: 1px solid #ededed;
    border-radius: 8px;
    box-sizing: border-box;
    margin: 20px 0;
    padding:10px 7px;
    width: 100%;
}
#PageWrapper #ContentWrapper #ContentWrapperInner #PromoContentRight #PromoContentRightInner .FacebookFeed{ text-align:center;}
.PageWrapper #FooterWrapper
{
	border: 0px solid red;
	width: 931px;
	height: 50px;
	margin: 0px;
	padding: 0px;
}
.PageWrapper #FooterWrapper #FooterContentWrapper
{
	border: 0px solid red;
	background: url() repeat-x left top;
	color: #989898;
	width: 931px;
	height: 35px;
	padding: 0px;
	overflow: hidden;	
	clear: both;
	text-align: right;
	text-transform: uppercase;
	padding-top: 15px;
}
.PageWrapper #FooterWrapper #FooterContentWrapper
{
	height: 50px;
}
.PageWrapper #FooterWrapper #FooterContentWrapper #FooterContent
{
}
.PageWrapper #FooterWrapper #FooterContentWrapper #FooterContent a,
.PageWrapper #FooterWrapper #FooterContentWrapper #FooterContent a:link,
.PageWrapper #FooterWrapper #FooterContentWrapper #FooterContent a:visited
{
	color: #989898;
	text-decoration: none;
}
.PageWrapper #FooterWrapper #FooterContentWrapper #FooterContent a:active,
.PageWrapper #FooterWrapper #FooterContentWrapper #FooterContent a:hover
{
	color: #989898;
	text-decoration: underline;
}
/* Standard Page Layout */

/* Promotion Page Layout */
#PageWrapperPopup
{
	width: 800px;
	background-color: transparent;
	margin:0 auto;
	padding: 0px;
	text-align: center;
	overflow: hidden;
}
#PageWrapperPopup #BrandingWrapper
{
	background-color: transparent;
	border-bottom: 1px solid #E1E0E0;
	width: 800px;
	height: 100px;
	padding: 0px;
	margin: 0px;
	margin-bottom: 10px;	
}
* html #PageWrapperPopup #BrandingWrapper
{
	height: 111px;
}
#PageWrapperPopup #BrandingWrapper #Logo
{
	border: 0px solid transparent;
	width: 800px;
	height: 100px;
	float: left;
	text-align: left;
	overflow: hidden;
	padding: 0px;	
	margin: 0px;
}
#PageWrapperPopup #BrandingWrapper #Logo img
{
	padding: 0px;
	margin: 0px;
}
#PageWrapperPopup #ContentWrapper
{
	border: 0px solid red;
	background-color: transparent;
	width: 800px;
	margin: 0px;
	padding: 0px;
	padding-top: 10px;
	padding-bottom: 30px;
	text-align: left;
}
#PageWrapperPopup #ContentWrapper #MainContent
{
	border: 0px solid red;
	width: 760px;
	float: left;
	display: inline;
	background-color: transparent;
	padding-left: 20px;
	padding-right: 20px;
}
* html #PageWrapperPopup #ContentWrapper #MainContent
{
  width: 800px;
}
#PageWrapperPopup #ContentWrapper #MainContent #TitleTable
{
	border: 0px solid red;
	background-color: transparent;
}
#PageWrapperPopup #ContentWrapper #MainContent #BodyContent
{
	border: 0px solid red;
	display: inline;
	float: left;	
}
#PageWrapperPopup #FooterWrapper
{
	border: 0px solid red;
	background-color: transparent;
	width: 800px;
	height: 50px;
	margin: 0px;
	padding: 0px;
	clear: both;
}
#PageWrapperPopup #FooterWrapper #FooterContentWrapper
{
	border: 0px solid red;
	background-color: transparent;
	color: #989898;
	width: 800px;
	height: 35px;
	padding: 0px;
	overflow: hidden;	
	clear: both;
	text-align: right;
	text-transform: uppercase;
	padding-top: 15px;
}
/* Promotion Page Layout */

/* Promotion Containers */
#PromoContainerWrapper
{

}
#PromoContainerWrapper #divHeading,
#PromoContentRight #divHeading
{
	border-bottom: 0px solid #676666;
	padding: 0px;
	padding-top: 2px;
	padding-bottom: 2px;
	margin: 0px;
}
#PromoContainerWrapper #divHeading h1,
#PromoContainerWrapper #divHeading h2,
#PromoContentRight #divHeading h1, #PromoContentRight #divHeading h2
{
	font-family: "MyriadPro-Semibold", Arial, Verdana, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #676666;
	padding: 0px;
	margin: 0px;
}
#PromoContainerWrapper #PromoContainerContent
{
	padding: 0px;
	margin: 0px;
}
#PromoContainerWrapper #PromoContainerContent h1,
#PromoContainerWrapper #PromoContainerContent h2,
#PromoContainerWrapper #PromoContainerContent h2 a
{
	font-family: "MyriadPro-Semibold", Arial, Verdana, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #6E86C3;
	padding-top: 10px;
	padding-bottom: 2px;
	margin: 0px;
}
#PromoContainerContent ul
{
    margin-top: 5px;
    margin-bottom: 5px;
    margin-left: 0px;    
    list-style-type: square;
    list-style-image: url(/templates/l2b/image/main_bullet.gif);
}
#PromoContainerContent ul li
{
    margin-top: 4px;
    margin-bottom: 4px;   
}
#PromoContainerContent ul li a
{
      font-weight: normal;
}
#PromoContainerContent ol
{
    margin-top: 5px;
    margin-bottom: 5px;    
}
/* Promotion Containers */

/* Sections */
.PageWrapper #ContentWrapper #MainContent #TitleTable h1.TitleHeading
{
	font-family: "MyriadPro-Semibold", Arial, Verdana, Helvetica, sans-serif;
	font-size: 22px;
	font-weight: bold;
	color: #434343;
	padding: 0px;
	margin: 0px;
	padding-bottom: 10px;
}

/* Body Styles */
.PageWrapper #ContentWrapper #MainContent #BodyContent img
{
}

/* Sections */

/* Form Tables */
.PageWrapper form table.FormTable
{
	margin-top: 8px;
	margin-bottom: 8px;
	color: #676666;
	border-spacing: 1px;
}
.PageWrapper form table TR TD.FormTableCopyAltLeft,
.PageWrapper table.FormTable tr td.FormTableQuestion
{
	padding-right: 2px;
	padding-left: 2px;
	font-weight: bold;
	padding-bottom: 2px;
	padding-top: 2px;
	color: #676666;
}
.PageWrapper form table tr td.FormTableCopyAltRight
{
	padding-right: 2px;
	padding-left: 2px;
	padding-bottom: 2px;
	padding-top: 2px;
	color: #676666;
}
.PageWrapper form table tr td.FormTableButtons
{
	padding-right: 2px;
	padding-left: 2px;
	padding-bottom: 2px;
	padding-top: 2px;
	color: #676666;
	text-align: right;
}
.PageWrapper form div.ButtonHolder
{
    padding-right: 2px;
    padding-left: 2px;
    padding-bottom: 2px;
    padding-top: 2px;
    margin: 0px;
    color: #676666;
    background-color: #FFFFFF;
    text-align: right;
}
/* Form Tables */

/* Content Tables */
#PageWrapper table.ContentTable
{
    BACKGROUND-COLOR: #FFFFFF;
    MARGIN-TOP: 8px;
    MARGIN-BOTTOM: 8px;
}
#PageWrapper table.ContentTable thead th,
#PageWrapper table.ContentTable tr th
{
    FONT-WEIGHT: bold;
    BACKGROUND-COLOR: #7A7A7A;
    COLOR: #FFFFFF;
    TEXT-ALIGN: center;
    PADDING: 4px;
}
#PageWrapper table.ContentTable tr td
{
	BACKGROUND-COLOR: #EDEDED;
	COLOR: #676666;
	PADDING: 2px;
}
#PageWrapper table.ContentTable tr td.CopyLeft
{
	BACKGROUND-COLOR: #EDEDED;
	COLOR: #676666;
	PADDING: 2px;
}
#PageWrapper table.ContentTable tr td.CopyRight
{
	BACKGROUND-COLOR: #DCDCDC;
	COLOR: #676666;
	PADDING: 2px;
}
/* Content Tables */

/* Main Navigation */
.PageWrapper #BrandingWrapper #MainNavigation
{
	background: url() repeat-x left top;
	text-align: left;	
	width: 931px;
	height: 53px;
	padding: 0px;
	margin: 0px;
	float: left;
	border-top: 1px solid #E1E0E0;
}
* html .PageWrapper #BrandingWrapper #MainNavigation
{
	width: 931px;
}
.PageWrapper #BrandingWrapper #MainNavigation #MainNavigationHolder
{
	width: 911px;
	height: 38px;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 0px;
}
* html .PageWrapper #BrandingWrapper #MainNavigation #MainNavigationHolder
{
	width: 931px;
	height: 53px;
}
.PageWrapper #BrandingWrapper #MainNavigation #MainNavigationHolder table
{
	width: 911px;
	height: 20px;
}
.PageWrapper #BrandingWrapper #MainNavigation #MainNavigationHolder table tr td.MainMenuSpacerTable
{
	background-color: #E1E0E0;
}
div.FlyoutMenuItem,
div.FlyoutMenuItem a,
div.FlyoutMenuItem a:link,
div.FlyoutMenuItem a:visited
{
	text-transform: lowercase;
}
#MainNavigation table tr td.NavTableCellOn a.NavLinkOn,
#MainNavigation table tr td.NavTableCellOn a.NavLinkOn span,
#MainNavigation table tr td.NavTableCellOn a.NavLinkOff,
#MainNavigation table tr td.NavTableCellOn a.NavLinkOff span
{
	vertical-align: middle;
	text-align: center;
	font-size: 14px;
	font-weight: bold;
	font-family: "MyriadPro-Semibold", Arial, Verdana, Helvetica, sans-serif;
	color: #1AA1B5;
	text-transform: lowercase;
}
#MainNavigation a.NavLinkOn:link
{
	color: #1AA1B5;
	text-decoration: underline;
}
#MainNavigation a.NavLinkOn:visited
{
	color: #1AA1B5;
	text-decoration: underline;
}
#MainNavigation a.NavLinkOn:active
{
	color: #1AA1B5;
	text-decoration: underline;
}
#MainNavigation a.NavLinkOn:hover
{
	color: #1AA1B5;
	text-decoration: underline;
}
#MainNavigation table tr td.NavTableCellOff a.NavLinkOff,
#MainNavigation table tr td.NavTableCellOff a.NavLinkOff span
{
	vertical-align: middle;
	text-align: center;
	font-size: 14px;
	font-weight: bold;
	font-family: "MyriadPro-Semibold", Arial, Verdana, Helvetica, sans-serif;
	color: #5B5B5B;
	text-transform: lowercase;
}
#MainNavigation a.NavLinkOff:link
{
	color: #5B5B5B;
	text-decoration: none;
}
#MainNavigation a.NavLinkOff:visited
{
	color: #5B5B5B;
	text-decoration: none;
}
#MainNavigation a.NavLinkOff:active
{
	color: #5B5B5B;
	text-decoration: none;
}
#MainNavigation a.NavLinkOff:hover
{
	color: #6E86C3;
	text-decoration: none;
}
#MainNavigation table tr td.NavTableCellOn
{
	background-color: transparent;
	text-align: center;
	vertical-align: middle;
	height: 20px;	
}
#MainNavigation table tr td.NavTableCellOff
{
	background-color: transparent;
	text-align: center;
	vertical-align: middle;
	height: 20px;		
}
/* Main Navigation */
/* Main Navigation - Superfish */
.sf-menu
{
	margin: 0 0 0 -1px;
	list-style-type: none;
	list-style-image: url();
}
.sf-menu > li
{
	background: url() no-repeat 0% 0%;
	float: left;
	padding: 0px 6px 0px 0px; 
	position:relative;
	font: 15px Arial, Helvetica, sans-serif !important;
	font-weight: bold!important;
	color:#5B5B5B !important;
}
.sf-menu > li.last > a
{
}
.sf-menu > li > a
{
	background: url() repeat-x 0% -51px;
	display: block;
	font: 15px Arial, Helvetica, sans-serif !important;
	font-weight: bold!important;
	color: #5B5B5B !important;
	text-align: center;
	text-transform: lowercase;
	text-decoration: none;
	padding: 0px 10px 0px 10px;
}
.sf-menu > li:hover > a
{
	background-position: 0% 0% !important;
}
.sf-menu > li.act > a
{
	background-position: 0% 0% !important;
}
.sf-menu > li > a strong
{
	background: url() no-repeat 0% -51px;
	display: block;	
	font-weight: bold;
	cursor: pointer;
}
.sf-menu > li:hover  > a strong
{
	background-position: 0% 0%;
}
.sf-menu > li.act > a strong
{
	background-position: 0% 0%;
}
.sf-menu > li > a b
{
	background: url() no-repeat 100% -51px;
	display: block;	
	font-weight: bold;
	cursor: pointer;
}
.sf-menu > li:hover > a b
{
	background-position: 100% 0%;
}
.sf-menu > li.act > a b
{
	background-position: 100% 0%;
}
#sf-menu-1
{
	padding: 10px 0px 0px 0px;
	margin: 0px;
}
#sf-menu-1 li ul
{
	display:none; 
	background:#FFFFFF; 
	padding:8px 0px;
	border-radius:0 0 9px 9px; 
	position:relative;
}
#sf-menu-1 li > ul > li
{
	position:relative; 
	line-height:30px; 
	padding-bottom:1px;
	background: url() 0 bottom repeat-x; 
	zoom:1
}
#sf-menu-1 li > ul > .end
{
	background:none;
}
#sf-menu-1 li > ul > li > a
{
	display:block;
	padding-left:5px;
	font: 14px Arial, Helvetica, sans-serif;
	color:#5B5B5B;
	text-decoration:none;
	text-transform:lowercase;
	line-height:34px;
	background: url(/templates/ccj/image/tm35080/menu_marker.gif) 6px 15px no-repeat;
	position:relative; zoom:1;
}
#sf-menu-1 li > ul > li:hover > a
{
	color:#1AA1B5;
	text-decoration: underline;
}
#sf-menu-1 li.current a
{
	color:#1AA1B5 !important;
	text-decoration: underline;
}
.sf-menu div
{
	display:none;
}
#toggle, .toggle { display: none; }
.toggle{ 
	z-index: 2; 
}
@media only screen and (max-width: 768px){
	.sf-menu { display: none; opacity: 0; width: 100%; position: absolute; right: 0; }
	.sf-menu > li { display: block; width: 100%; margin: 0; }
	.sf-menu > li > a { display: block; width: 100%; text-decoration: none; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
	.toggle { display: block; position: relative; cursor: pointer; -webkit-touch-callout: none; -webkit-user-select: none; user-select: none; }
	#toggle:checked ~ .sf-menu { display: block; opacity: 1;}
}
@media only screen and (max-width: 768px){
	.sf-menu{
		background: #FFFFFF;
		border-top: 1px solid #51C1F1;
	}
	
	.sf-menu, .sf-menu > li, .sf-menu > li > a{
		height: auto;
	}
	
	.sf-menu > li > a{
		padding: 15px 15px;
	}
	
	.sf-menu > li > a:hover, .sf-menu > li > a:focus{
		background: #F2F2F2;
		box-shadow: inset 5px 0px #51C1F1;
		padding: 15px 15px 15px 25px;
	}
	
	.toggle:after {
		content: 'Menu';
		display: block;
		width: 200px;
		margin: 33px 0;
		padding: 10px 50px;
		background: #51C1F1;
		-webkit-border-radius: 2px;
		border-radius: 2px;
		text-align: center;
		font-size: 12px;
		color: #FFFFFF;
		-webkit-transition: all 0.5s linear;
		-moz-transition: all 0.5s linear;
		-o-transition: all 0.5s linear;
		transition: all 0.5s linear;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box; 
	}
	
	.toggle:hover:after{
		background: #45ABD6;
	}
	
	#toggle:checked + .toggle:after{
		content: 'Close Menu';
	}
}

@media only screen and (max-width: 479px){
	.toggle:after{ 
		float: none; 
	}
	.toggle:after { 
		text-align: center; width: 100%; 
	}
}
/* Main Navigation - Superfish */

/* MESSAGE BOXES */
.PageWrapper div.MessageHolderSuccess
{
	WIDTH: 100%;
	HEIGHT: 50px;
	BORDER: 1px solid green;
	margin-top: 5px;
}
.PageWrapper div.MessageHolderFailure
{
	WIDTH: 100%;
	HEIGHT: 50px;
	BORDER: 1px solid red;
	margin-top: 5px;
}
.PageWrapper #idMessageHolder div.MessageImageSuccess
{
	WIDTH: 5%;
	HEIGHT: 40px;
	DISPLAY: inline;
	VERTICAL-ALIGN: middle;
	background-image: url(/images/icons/icon_tick.gif);
	background-repeat:  no-repeat;
	background-position: 50% 50%;
	padding: 0px;
	margin: 0px;
	FLOAT: left;
}
.PageWrapper #idMessageHolder div.MessageImageFailure
{
	WIDTH: 5%;
	HEIGHT: 40px;
	DISPLAY: inline;
	VERTICAL-ALIGN: middle;
	background-image: url(/images/icons/icon_cross.gif);
	background-repeat:  no-repeat;
	background-position: 50% 50%;
	padding: 0px;
	margin: 0px;
	FLOAT: left;
}
.PageWrapper #idMessageHolder #idMessageContent
{
	DISPLAY: inline;
	VERTICAL-ALIGN: middle;
	WIDTH: 95%;
	HEIGHT: 100%;
	FLOAT: right;
	padding: 0px;
	margin: 0px;
	padding-top: 5px;
}
.PageWrapper #idMessageHolder #idMessageContent ul
{
	list-style-type: square;
}
/* MESSAGE BOXES */

/* Blogs */
.BlogByLine {display: none;}
.BlogByLine.Updated {display: none;}
/* Blogs */

/* Modules */


@media only screen and (max-width: 931px) {
img{ max-width:100%; height:auto;}	
#PageWrapper{ width:100%; padding:0 2%; box-sizing:border-box;}
#PageWrapper #BrandingWrapper #Logo #LogoRight{ width:auto; }
#PageWrapper #BrandingWrapper, #PageWrapper #PromoBanner, #PageWrapper #ContentWrapper, .PageWrapper #FooterWrapper{ width:100%; height:auto;}
#PageWrapper #BrandingWrapper{ float:left;}
#PageWrapper #PromoBanner{ padding:0 0 10px 0;}
#PageWrapper #BrandingWrapper #Logo{ width:100%; height:auto;}
.PageWrapper #BrandingWrapper #MainNavigation{ width:100%; height:auto;}
#PageWrapper #BrandingWrapper #MainBanner{ width:100%; height:auto}
.PageWrapper #BrandingWrapper #MainNavigation{ width:100%; height:auto;}
.PageWrapper #BrandingWrapper #MainNavigation #MainNavigationHolder {
    box-sizing: border-box;
    float: left;
    height: auto;
    padding: 10px 0px 0px 0px;
    width: 100%;
}
.PageWrapper #BrandingWrapper #MainNavigation #MainNavigationHolder table{ width:100%; height:auto;}
#PageWrapper #ContentWrapper{ width:100%; background:#fff; border:#efefef solid 1px; border-radius:5px; box-sizing:border-box; display:inline-block; padding:2%;}
#PageWrapper #ContentWrapper #ContentWrapperInner{ background:none; width:100%; padding:0; box-sizing:border-box;}
#PageWrapper #ContentWrapper #ContentWrapperInner #MainContent{ padding:0 0 0 0; width:100%!important;}
#PageWrapper #ContentWrapper #ContentWrapperInner #PromoContentRight{ width:100%; min-height:auto; background:none; box-sizing:border-box; border:#f1f1f1 solid 1px; border-radius:5px; padding:0px;}
#PageWrapper #ContentWrapper #ContentWrapperInner #PromoContentRight #PromoContentRightInner{ width:100%; box-sizing:border-box; min-height:auto; background:none; padding:0;}
.fb_iframe_widget, .fb_iframe_widget span, .fb_iframe_widget span iframe{ width:100%!important;}
#PageWrapper #ContentWrapper #PromoContentRight #PromoContentRightFooter{ display:none;}
#PageWrapper #ContentWrapper #ContentWrapperFooter{ display:none;}
.PageWrapper #FooterWrapper #FooterContentWrapper{ width:100%}
.PageWrapper #FooterWrapper #FooterContentWrapper{ height:auto;}
.PromoTable{ width:100%; text-align:center;}
.PromoTableCopy img{ width:100%; height:auto; max-width:240px;}
.fb_iframe_widget span{ width:100%}
#PageWrapper #ContentWrapper #ContentWrapperInner #MainContent #BodyContent{ width:100%;}
.TeamProfile tr:first-child td:first-child{ width:30%; float:left;}
.TeamProfile tr:first-child td:first-child img{ width:100%;}
.TeamProfile tr:first-child td:last-child{ width:65%; float:right;}
.TeamProfile tr:last-child td{ width:100%;}
.TeamProfile tr:last-child td img{ width:100%;}
#BodyContent > iframe, #Article_17 iframe{ width:100%;}
}
@media only screen and (max-width:640px) {
#PageWrapper #BrandingWrapper #Logo #LogoLeft{ width:100%; text-align:center; height:auto;}
#PageWrapper #BrandingWrapper #Logo #LogoRight{ width:100%; text-align:center; padding:0px;}
#PageWrapper #ContentWrapper #ContentWrapperInner #MainContent #BodyContent{ width:100%;}
}
@media only screen and (max-width:480px) {
.TeamProfile tr:first-child td:first-child{ width:100%;}
.TeamProfile tr:first-child td:first-child img{ width:100%; max-width:100%;}
.TeamProfile tr:first-child td:last-child{ width:100%;}	 
#Article_5 td{ width:100%; float:left;}
#Article_5 iframe{ width:100%!important}
}

@media only screen and (max-width:360px) {
.BlogListItemTable .BlogText{ width:100%; float:left;}
.BlogListItemTable .BlogImage{ width:100%; float:left;}
.BlogListItemTable .BlogImage img{ float:left;} 
.PageWrapper #FooterWrapper #FooterContentWrapper{ text-align:center;}
.BusinessName, #FooterContent > a{ font-size:10px;}
.FormTable td.FormTableCopyAltLeft{ float:left; width:100%;}
.FormTable td.FormTableCopyAltRight{ float:left; width:100%;}
.PageWrapper form table tr td.FormTableButtons{ text-align:left;}
}